.font11pixels {
font-size: 11px; text-decoration: none; font-family: Arial, Helvetica, sans-serif
}
.contactdetails {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
}
.copyrightfont {
	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
a:link {
	color: #999999;
}
a:visited {
	color: #999999;
}
.font14point {

font-size: 14pt; text-decoration: none; font-family: Arial, Helvetica, sans-serif
}
.font10point {

font-size: 10pt; text-decoration: none; font-family: Arial, Helvetica, sans-serif
}
.font9point {


font-size: 9pt; text-decoration: none; font-family: Arial, Helvetica, sans-serif
}
.floatimgleft {
	float: none;
}
.font9pixels {

font-size: 9px; text-decoration: none; font-family: Arial, Helvetica, sans-serif
}
.posterlabel {
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
be {
	float: left;
	left: 20px;
	top: 20px;
}
body {
	background-color: #DADADA;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.navbar-bkgrnd {
	background-image: url(../image-files/navbar/navbar-bkgrnd.gif);
	background-repeat: repeat-x;
}
.no_underline {
	text-decoration: none;
}
.copyrightfontwhite {

	font-size: 9px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.horiz_line {
	border: 1px solid #DADADA;
}
